[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#315884: marked as done (No to first question useless if modconf not installed)

Your message dated Fri, 02 Jun 2006 18:32:02 -0700
with message-id <E1FmKzi-00009o-SK@spohr.debian.org>
and subject line Bug#315884: fixed in pppoeconf 1.10
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: pppoeconf
Version: 1.7
Severity: normal

When I choose no in the question of searching for a modem in the eth cards, it keep asking it.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-386
Locale: LANG=pt_BR, LC_CTYPE=pt_BR (charmap=ISO-8859-1)

Versions of packages pppoeconf depends on:
ii  gettext-base            0.14.4-2         GNU Internationalization utilities
ii  ppp                     2.4.3-20050321+2 Point-to-Point Protocol (PPP) daem
ii  pppoe                   3.5-4            PPP over Ethernet driver
ii  sed                     4.1.2-8          The GNU sed stream editor
ii  whiptail [whiptail-prov 0.51.6-20        Displays user-friendly dialog boxe

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: pppoeconf
Source-Version: 1.10

We believe that the bug you reported is fixed in the latest version of
pppoeconf, which is due to be installed in the Debian FTP archive:

  to pool/main/p/pppoeconf/pppoeconf_1.10.dsc
  to pool/main/p/pppoeconf/pppoeconf_1.10.tar.gz
  to pool/main/p/pppoeconf/pppoeconf_1.10_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 315884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Otavio Salvador <otavio@debian.org> (supplier of updated pppoeconf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 27 May 2006 11:11:34 -0300
Source: pppoeconf
Binary: pppoeconf
Architecture: source all
Version: 1.10
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
 pppoeconf  - configures PPPoE/ADSL connections
Closes: 262730 315884 334361
 pppoeconf (1.10) unstable; urgency=low
   * QA upload.
   * Add support to zenity.
   * Fix regular expressions to handle auto word in interfaces file. Thanks
     to Filipus Klutiero <cheal@hotpop.com> for the patch. Closes: #334361.
   * Don't use debian/po for translation and use a Makefile to do all the
     work for us. Thanks to Thomas Huriaux <thomas.huriaux@kti.ae.poznan.pl>
     for the patch. Closes: #262730.
   * Add dependency of modconf. Closes: #315884.
   * Bump Standards-Version to 3.7.2 (no changes).
   * Add debhelper in Build-Depends field since it's used in clean target.
 41acb60dd9384494a6a867e133dad694 564 net optional pppoeconf_1.10.dsc
 2213a74ff3b4caf88f80aad67da376ad 43856 net optional pppoeconf_1.10.tar.gz
 d85d8d68aaeacd9015a9206eb90fabbd 40340 net optional pppoeconf_1.10_all.deb

Version: GnuPG v1.4.3 (GNU/Linux)


--- End Message ---

Reply to: